REM Make celeste sharper 
ECHO OFF

ECHO Generate SHARPER celeste voix celeste
mkdir                                              "swvoix8sharp\swvoix8sharp'"
PipeTune "*.wav" "swvoix8sharp\swvoix8sharp'" +12.95